body {
  margin: 30px;
  font-family: 'Raleway', sans-serif;
  width: 1000px;
}

p {
  color: grey;
}

h1 {
  color: darkgrey;
}

.hidden {
  display: none;
}

.dashedLines {
	stroke: darkorange;
	stroke-dasharray: 5, 5;
	shape-rendering: "crispEdges";
	stroke-width: 1
}

.clickToClear {
	fill: grey;
	text-size: 16px;
}

.clickToClear:hover {
	fill: orange;
}